{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "cc_fairytales:cerberus_collar",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:durability": {
				"max_durability": 50
			},
			"minecraft:use_modifiers": {
				"use_duration": 0.2,
				"movement_modifier": 0.2
			},
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "cc_fairytales_cerberus_collar"
			},
			"minecraft:hand_equipped": true,
			"minecraft:cooldown": {
				"category": "cerberus",
				"duration": 30
			},
			"minecraft:glint": true,
			"minecraft:tags": {
				"tags": ["cc_fairytales:cerberus_collar"]
			}
		}
	}
}
